Subject: Re: ISO 8879 -- SGML -- and its relavence to internationalization

From: Keld J|rn Simonsen <[email-masked]>
Date: Thu, 4 Apr 91 00:45:38 +0200

I was quite aware of SGML and their character names, I was not aware
that they defined names for character sets, though. I will have a
closer look at my SGML standard for that one.

Keld